# fn:adjust-dateTime-to-timezone

fn:adjust-dateTime-to-timezone($srcval as dateTime?) → dateTime?

Function signature

$srcval | xs:dateTime ?
Result | xs:dateTime ?

Returns a dateTime value equivalent to the original dateTime, but with the timezone removed.

XPath 2.0 Specification

fn:adjust-dateTime-to-timezone($srcval as dateTime?, $timezone as dayTimeDuration) → dateTime?

Function signature

$srcval | xs:dateTime ?
$timezone | xs:dayTimeDuration
Result | xs:dateTime ?

Returns a dateTime value equivalent to the original dateTime, but with a different timezone.

XPath 2.0 Specification

Next